<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mcwl.resource.mapper.ReportMapper">


    <update id="updateStatus">
        UPDATE report
        SET status = #{status}
        WHERE product_id = #{productId} and type = #{type}
    </update>


</mapper>
